Cisco HSRP Denial of Service Vulnerability

Bugtraq ID: 2684
Class: Origin Validation Error
CVE: CVE-2001-0741
CVE-2001-0741
Remote: Yes
Local: No
Published: May 03 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: This vulnerability was announced by bashis <bash@ns.wcd.se> via Bugtraq on May 3, 2001.
Vulnerable: Cisco HSRP RFC2281
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus